﻿/*
 * Ballet Grace OpenCart Theme CSS
 * 
 * 
 */
/* @font-face {
    font-family: 'Fixel Text';
    src: local('Fixel Text Medium'), local('FixelText-Medium'),
        url('../fonts/FixelText-Medium.woff2') format('woff2'),
        url('FixelText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'Fixel Text';
    src: local('Fixel Text SemiBold'), local('FixelText-SemiBold'),
        url('../fonts/FixelText-SemiBold.woff2') format('woff2'),
        url('../fonts/FixelText-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Fixel Text';
    src: local('Fixel Text Regular'), local('FixelText-Regular'),
        url('../fonts/FixelText-Regular.woff2') format('woff2'),
        url('../fonts/FixelText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}





body {
	font-family: 'Fixel Text', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #111111;
	font-size: 16px;
	line-height: 1.6;
	width: 100%;
	background: #fff;
}


h1, h2, h3, h4, h5, h6 {
	color: #13294b;
	font-weight: 600;
}
strong, b {
  font-weight: 600;
}
/* default font size */
.fa {
  font-size: 16px;
}

/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
  margin-top: 0px;
}

h2 {
  font-size: 27px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 15px;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 10.2px;
}

a {
  color: #3a5dae;
}

a:hover {
  text-decoration: none;
  color: #3a5dae;
}

legend {
  font-size: 18px;
  padding: 7px 0px
}

label {
  font-size: 12px;
  font-weight: normal;
}

select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
  font-size: 12px;
  border-color: #d4dbe5 !important;
}

.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
  font-size: 12px;
  border-color: #d4dbe5 !important;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
	border-color: #d4dbe5 !important;
	background: #eef1f5;
	color: #111;
}
hr {
  border-color: #d4dbe5 !important;
}

/* Fix some bootstrap issues */
span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
  display: inline;
}
.nav-tabs > li > a {
	border-radius: 10px 10px 0 0;
}
.tab-content > .tab-pane {
	border: 1px solid #d4dbe5;
	border-width: 0px 1px 1px 1px;
	padding: 15px;
	background: #fff;
}
#tab-description ul {
	padding-left: 15px;
}
#tab-description li {
	margin-bottom: 10px;
}
li::marker {
	font-size: 16px;
	color: #3a5dae;
}
div.required .control-label:before {
  content: '* ';
  color: #F00;
  font-weight: 600;
}

/* Gradent to all drop down menus */
.dropdown-menu li>a:hover {
  text-decoration: none;
  color: #3a5dae;
  background-color: #eee;
}

.dropdown-menu {
  border: none;
}

#product-product #product {
  margin-top: 10px;
}
#product .radio {
  display: inline-block;
}
#product-product h1 {
  font-size: 24px;
  font-weight: 600;
}

#product-product .tab-content {
  margin-bottom: 30px;
}
.badge-product-special {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 9;
	background-color: #e74c3c;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 100%;
	box-shadow: 0 3px 6px rgba(0,0,0,0.2);
	pointer-events: none;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}
#product-product #column-right {
	/* border: solid 1px #d4dbe5; */
	border-radius: 10px;
	margin-bottom: 30px;
	font-size: 14px;
}
#product-product #column-right div:first-child h2 {
	margin-top: 0;
}
#product-product #column-right div:first-child {
	background: #eef1f5;
	padding: 15px;
	border-radius: 10px;
	margin: 15px 0;
}

img {
  max-width: 100%;
  height: auto;
}

header, #information-contact .panel-body {
	background: #ffff;
}

#information-contact .panel-body {
  color: #111111;
}

#information-contact .img-thumbnail {
  background: transparent;
}
header {
	padding: 20px 0 0;
	margin-bottom: 15px;
	position: relative;
}
#top {
  background-color: #fff;
  padding: 0;
  margin: 0;
  min-height: 36px;
}

.banner_top.mobile-hide a {
	padding: 1vh 15px;
	transition: all 0.5s ease;
	display: block;
	text-align: center;
}

.banner_top.mobile-hide a:hover {
  opacity: 1;
}

#top .container {
  padding: 5px 15px;
}

#top #form-currency .currency-select, #top #form-language .language-select {
	text-align: center;
	color: #111111;
	padding: 5px;
}
header .contacts p {
	  
	margin-bottom: 0;
}
header .contacts p a {
  color: #13294B;
}
.phonenumber {
	font-size: 19px;
	margin-top: 5px;
}
.phonenumber i {
	font-size: 30px;
	transform: translateY(10px);
  color: #13294B;
}
header .contacts {
	text-align: center;
}
.opening-hours {
  font-size: 14px;
}
footer .contacts p {
  margin-bottom: 5px;
  color: #fff;
}
footer .contacts p i {
	color: #fff;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
}

#button_feedback {
  position: fixed;
  bottom: 30px;
  left: 30px;
  width: 60px;
  height: 60px;
  color: #fff !important;
  background: #c69155 !important;
  display: block;
  text-align: center;
  border-radius: 100%;
  opacity: 0.6;
  transition: all 0.3s ease;
  line-height: 75px;
  animation-name: spin;
  animation-duration: 800ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  z-index: 1000;
}

#button_feedback:hover {
  opacity: 1;
  transform: rotate(0deg);
  -webkit-animation-play-state: paused;
}

@keyframes spin {
  0 {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(-45deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

#button_feedback i {
  font-size: 40px;
}

#form-language ul {
  list-style: none;
  margin: 0;
}

#form-language ul li {
	display: block;
}


#topmenu {
	background: #13294B;
	padding: 0;
}

#top .btn-group>.btn-link,
#top-links ul li,
#top-links ul li a {
  color: #fff;
  text-transform: none;
  background: none;
  text-decoration: none;
}

#top-links li ul li a {
  color: #111111;
}

#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
  text-shadow: none;
  text-decoration: none;
  color: #3a5dae;
  background-color: #eee;
}

#top .btn-group .btn-link:hover {
  color: #3a5dae;
}
#top-links ul li a:hover {
  color: #dbde70;
}
#top-links .dropdown-menu a {
  text-shadow: none;
  font-size: 13px;
}

#top .btn-link strong {
  font-size: 14px;
  line-height: 14px;
}

#top-links {
  padding-top: 9px;
}

#top-links a+a {
  margin-left: 15px;
}
#top-links .pull-left li:nth-child(5), #top-links .pull-left li:nth-child(4) {
	display: none;
}
header .container {
  margin-bottom: 10px;
}
header .fa.fa-shopping-cart {
	background: #3a5dae;
	display: inline-block;
	width: 32px;
	height: 32px;
	border-radius: 100%;
	color: #fff;
	line-height: 32px;
	font-size: 19px !important;
	margin-right: 3px;
	text-align: center;
}
#topmenu.active {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

#form-language li {
  display: inline-block;
}

/* logo */
#logo {
	max-width: 180px;
	display: flex;
	align-items: center;
	min-height: 70px;
}
header #search {
	margin-top: 10px;
}
/* search */
#search {
  margin-bottom: 15px;
}
#search .input-lg {
	height: 50px;
	line-height: 20px;
	padding: 0 10px;
	border: 2px solid #d4dbe5;
	box-shadow: none;
	border-radius: 10px 0 0 10px;
	margin-top: 0;
	background: #fff;
}
#search .btn-lg {
	color: #fff;
	font-size: 15px;
	border: 0 none;
	line-height: 18px;
	padding: 10px 15px;
	text-shadow: none;
	box-shadow: none;
	border-left: none;
	background: #3A5DAE;
	display: block;
	height: 50px;
	border-radius: 0 10px 10px 0;
}
#search .btn-lg .fa.fa-search {
	font-size: 20px;
}
#form-language .btn.btn-link.dropdown-toggle {
	padding: 0 0 0 5px;
	font-size: 16px;
}
#form-language .btn.btn-link.dropdown-toggle img {
  margin-bottom: 5px;
}

#form-language .fa-caret-down {
  display: none;
}

#form-language .dropdown-menu {
  right: 0;
  left: inherit;
  min-width: 40px;
}

#cart {
	display: flex;
	align-items: center;
	min-height: 70px;
}

#cart > .btn {
	font-size: 14px;
	line-height: 18px;
	text-shadow: none;
	color: #13294b;
	background: transparent;
}
#cart>.btn .fa {
  font-size: 22px;
}

#cart.open>.btn {
  background-image: none;
  color: #3a5dae;
  box-shadow: none;
}

#cart.open>.btn:hover {
  color: #13294b;
}

#cart .dropdown-menu {
  z-index: 1001;
  min-width: 350px;
}
@media (max-width: 1000px) {
	.slider_bg {
    height: 0 !important;
  }
}
@media (max-width: 767px) {
  #cart {
    float: none;
    text-align: center;
  }

  #logo {
    text-align: center;
  }

  #logo img {
    display: inline-block;
  }
}

@media (max-width: 590px) {
  #cart {
    display: block;
  }
#column-left {
	width: 100%;
}
#accordionExample {
	margin-top: 0;
}
#cart .dropdown-menu {
	min-width: 100%;
	width: 92vw;
	right: 0;
	top: 50px;
}
  .dropdown-menu.pull-right {
    right: inherit;
    left: auto;
  }
 #top-links ul li {
    margin-left: 7px;
  }

#cart .dropdown-menu table {
  margin-bottom: 10px;
}

#cart .dropdown-menu li>div {
  min-width: 427px;
  padding: 0 10px;
}
#cart .dropdown-menu li>div {
    min-width: 100%;
  }
}


@media (min-width: 590px) {
  #content.col-sm-9 {
    width: calc(100% - 300px);
  }

  #column-left,#column-right {
    width: 300px;
  }
}

#cart .dropdown-menu li p {
  margin: 20px 0;
}

/* menu */
.menu-bg {
	background: #d4dbe566;
	margin-bottom: 30px;
}
#menu {
	background-color: transparent;
	min-height: 40px;
	margin: 0;
	border-color: transparent;
}
@media (min-width: 768px) {
#menu .navbar-nav {
    float: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
  }
#menu .navbar-nav > li {
	flex: 1;
	display: block;
}
}
#menu .navbar-collapse {
  padding: 0;
}

#menu .nav > li > a {
	color: #111111;
	padding: 12px 5px;
	min-height: 15px;
	background-color: transparent;
	font-size: 14px;
	height: 100%;
}
#menu .nav > li > a b {
	display: block;
}
#menu .nav > li > img {
	margin-top: 12px;
}
#menu .nav>li:hover>a,
#menu .nav>li.open>a {
  background-color: #3a5dae;
  color: #fff;
  border-radius: 3px;
  position: relative;
}
/* #menu a.dropdown-toggle::after {
	content: "+";
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -10px;
	font-size: 18px;
} */
#menu .dropdown-menu {
  padding-bottom: 0;
}

#menu .dropdown-inner {
  display: table;
}

#menu .dropdown-inner ul {
  display: table-cell;
}

#menu .dropdown-inner a {
  min-width: 175px;
  display: block;
  padding: 4px 20px;
  clear: both;
  line-height: 20px;
  color: #333333;
  font-size: 12px;
}

#menu .dropdown-inner li a:hover {
  color: #3a5dae;
}

#menu .see-all {
  display: block;
  margin-top: 0.5em;
  border-top: 1px solid #d4dbe5;
  padding: 3px 20px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 3px 3px;
  font-size: 12px;
}

#menu .see-all:hover,
#menu .see-all:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #3a5dae;
}

#menu #category {
	float: left;
	font-size: 16px;
	line-height: 40px;
	color: #111111;
	margin-left: 0;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #3a5dae;
	margin-right: 0;
}

#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #111111;
}

@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }
}

@media (max-width: 767px) {
  #menu .navbar-nav {
    margin: 0;
  }

  #menu .in {
    border-top: 1px dotted #bbb;
  }

  #menu {
    border-radius: 4px;
  }

  #menu div.dropdown-inner>ul.list-unstyled {
    display: block;
  }

  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: #fff;
  }

  #menu .dropdown-inner {
    display: block;
  }

  #menu .dropdown-inner a {
    width: 100%;
    color: #222;
  }

  #menu .dropdown-menu a:hover,
  #menu .dropdown-menu ul li a:hover {
    background-color: #eee;
  }

  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: 0;
    color: #222;
  }

  #menu .see-all:hover {
    color: #3a5dae;
  }
}
#common-home {
	margin-top: -15px;
}
.slider_bg {
	position: absolute;
	top: 110px;
	background: #77C5D5;
	left: 0;
	width: 100%;
}
#common-home #content {
  min-height: auto;
}

/* content */
#content {
	min-height: 600px;
	padding-bottom: 50px;
}

#topmodules h3 {
	position: relative;
	margin-bottom: 10px;
	padding: 0;
	padding-bottom: 15px;
	margin-top: 40px;
	display: inline-block;
	font-size: 30px;
}

/* #topmodules h3::before {
  position: absolute;
  content: "";
  width: 300px;
  height: 3px;
  bottom: -1px;
  left: 0;
  background: #ea1e2f;
} */

/* #topmodules .swiper-pagination {
  display: none;
} */

body .swiper-viewport {
	background: transparent;
	padding: 0;
	margin: 0;
	box-shadow: 0 0 0 transparent;
	border: 0;
	overflow: hidden;
	border-radius: 10px;
}
#column-left .swiper-viewport {
	margin-bottom: 50px;
}
body .swiper-pagination {
  bottom: 0;

}
body .swiper-pagination-bullet {
	background: #d4dbe5;
	box-shadow: none;
}
body .swiper-pagination-bullet-active {
	background: #3a5dae;
	width: 30px;
}
.swiper-slide img {
  margin: 0 auto;
}
.slideshow0 {
	display: none;
}
.banner-descr {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 15px 3vw;
	max-width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: start;
}
.banner-title {
	font-size: 2.5vw;
	margin-bottom: 2vw;
	font-weight: 600;
	color: #13294b;
}
#column-left .banner-descr p {margin-bottom:0;}
#column-left .banner-descr {
	padding: 15px;
	font-size: 18px;
	font-weight: 600;
	max-width: 60%;
  overflow: hidden;
}
#column-left .banner-descr p {
	text-indent: -999px;
}

.banners .banner-title {
  font-size: 24px;
}

/* .overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
} */

body .swiper-button-prev::before,
body .swiper-button-prev::before, body .swiper-button-next::before {
	color: #13294b;
	font-family: "Font Awesome 5 Free";
	font-weight: 900 !important;
	font-size: 26px;
}

body .swiper-button-prev, body .swiper-button-next {
	text-shadow: 0 0 0 transparent;
	display: block;
	text-align: center;
	opacity: 1 !important;
	width: 40px;
	border-radius: 100%;
	background: #fff;
	height: 40px;
	line-height: 40px;
	border: 1px solid #d4dbe5;
}

body .swiper-viewport .swiper-button-prev {
  left: -40px;
}

body .swiper-viewport .swiper-button-next {
  right: -40px;
}

body .swiper-viewport:hover .swiper-button-prev {
  left: 5px;
}

body .swiper-button-next {
  right: 4px;
}

body .swiper-button-prev::before {
  content: "\f104";
}

body .swiper-button-next::before {
  content: "\f105";
}

#common-home .swiper-viewport.bcarousel {
	overflow: visible;
	padding-bottom: 30px;
}

#topmodules .carousel.swiper-viewport {
  padding: 70px 0;
}

.swiper-viewport.bcarousel .swiper-pager {
	top: -40px;
}
#topmodules .bcarousel.swiper-viewport .swiper-button-prev {
	left: inherit;
	right: 48px;
	opacity: 1;
	background: transparent;
}

#topmodules .bcarousel.swiper-viewport .swiper-button-next {
  right: 0px;
  opacity: 1;
  background: transparent;
}

#topmodules .bcarousel.swiper-viewport:hover .swiper-button-prev {
  left: inherit;
}

#topmodules .bcarousel.swiper-viewport:hover .swiper-button-next {
  right: 0px;
}

#topmodules .bcarousel .swiper-button-prev::before, #topmodules .bcarousel .swiper-button-next::before {
	color: #13294b;
}

#topmodules .bcarousel .swiper-button-prev:hover,
#topmodules .bcarousel .swiper-button-next:hover {
  opacity: 0.6;
}

.slideshow.swiper-viewport,
.img-thumbnail {
  box-shadow: 0 0 0 transparent;
  border-radius: 0;
  border: 0 none;
}
#bottommodules {
	padding: 0 0 80px 0;
	margin-top: 40px;
}

#bottommodules > div:first-child  {
  display: flex;
  flex-wrap: wrap;          
  gap: 30px;              
  justify-content: space-between; 
}

#bottommodules > div:first-child  a {
  flex: 1;                 
  display: block;         
}

#bottommodules > div:first-child  img {
  width: 100% !important;  
  height: auto;
  display: block; 
  border-radius: 10px;         
}


#bottommodules .carousel {
	margin-top: 80px;
	padding-bottom: 50px;
}
#bottommodules .swiper-slide {
	padding: 0 2px;
}
#bottommodules .swiper-slide img {
  border: 1px solid #d4dbe5;
  border-radius: 10px;
}
@media (max-width: 767px) {
#bottommodules > div:first-child a {
    flex: none; 
    width: calc(50% - 7.5px); 
  }
  #bottommodules .carousel {
	margin-top: 20px;
}
#bottommodules > div:first-child {
	gap: 15px;
}
}
body #oop_cls_div_cont {
	margin-bottom: 40px;
	background: #fff;
}
.sidebar-heading {
	color: #fff;
	background: #3a5dae;
	padding: 10px 15px;
	border-radius: 10px 10px 0 0;
	margin-bottom: 0;
}
#oop_ul_cats a {
  padding: 8px 0px 8px 0px !important;

}
#column-left #oop_ul_cats {
	border: 1px solid #d4dbe5;
	border-radius: 0 0 10px 10px;
}
#column-left #oop_ul_cats li {
	background-color: transparent;
	border-bottom: 1px solid #d4dbe5;
}
#column-left #oop_ul_cats .oop_cls_a_prev_active {
	color: #111111;
	background: #f2f2f2;
}
#column-left #oop_ul_cats li:last-child {
  border-bottom: 0px solid;
}
#column-left #oop_ul_cats a {
	text-transform: none;
	font-weight: normal;
	font-size: 14px;
	color: #13294b;
	padding: 10px !important;
	text-shadow: none;
}
#column-left #oop_ul_cats .oop_cls_div_exp {
	color: #fff;
}
#column-left #oop_ul_cats .oop_cls_a_active,
#column-left #oop_ul_cats a:hover {
  background: transparent;
  color: #3a5dae;
  text-shadow: 0 0 0 transparent;
}

#column-left #oop_ul_cats li {
  border-top: 0;

}

#column-left #oop_ul_cats ul ul li a {
  text-transform: none;
  font-size: 14px;
  font-weight: normal;
}

#column-left .box-heading {
  display: none;
}

#column-left .box {
  border: 0;
  border-top: 1px solid #eee;
  border-radius: 0;
  padding-top: 15px;
}

#column-left .bf-arrow {
  background: none !important;
  position: relative;
}

#column-left .bf-layout-id-new .bf-attr-header {
  color: #3a5dae;
  background: transparent;
  text-shadow: 0 0 0 transparent;
  border-bottom: 0;
  text-transform: uppercase;
  font-weight: 600;
}

#column-left .bf-arrow::after {
  content: "-";
  position: absolute;
  right: 0;
  color: #888;
  display: block;
  width: 10px;
  height: 10px;
  top: 0;
  z-index: 10;
  font-size: 16px;
  font-weight: 600;
}

#column-left .bf-arrow.active::after {
  content: "+";
}



.nav>li>a:focus,
.nav>li>a:hover {
  border-color: transparent;
  background-color: transparent;
}

/* footer */
footer {
	padding-top: 80px;
	color: #fff;
	background: #13294b;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #3a5dae;
  text-decoration: underline;
}

footer h5 {
	font-size: 22px;
	color: #fff;
	margin-bottom: 15px;
}

footer li {
  margin: 4px 0;
}


.social-icons {
  padding-top: 20px;
}

.social-icons .fa {
  color: #fff;
  display: inline-block;
  width: 32px;
  height: 32px;
  border-radius: 32px;
  background: #3a5dae;
  text-align: center;
  line-height: 32px;
}

.social-icons:hover .fa {
  opacity: 0.6;
}

.copyright {
	font-size: 13px;
	opacity: .7;
	padding: 30px 0;
	border-top: 1px solid rgba(255,255,255,.2);
	margin-top: 50px;
}


#login_view p {
  display: none;
}



*/

/* alert */
.alert {
  padding: 8px 14px 8px 14px;
}

/* breadcrumb */
.breadcrumb {
	margin: 0 0 12px 0;
	padding: 7px 10px;
	background: transparent;
	font-size: 14px;
	text-shadow: 0 0 0 transparent;
}
.breadcrumb i {
  font-size: 15px;
}

.breadcrumb>li {
  text-shadow: 0 1px 0 #FFF;
  padding: 0 10px;
  position: relative;
  white-space: nowrap;
}

.breadcrumb>li:first-child {
  padding-left: 2px;
}

.breadcrumb>li a {
  color: #777
}

.breadcrumb>li a:hover {
  color: #3a5dae
}

.breadcrumb>li+li:before {
  content: '';
  padding: 0;
}

.breadcrumb>li:after {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  right: -3px;
  width: 6px;
  height: 6px;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.pagination {
  margin: 0;
}

/* buttons */
.buttons {
  margin: 1em 0;
}

.btn {
	padding: 14px 19px;
	font-size: 14px;
	border: none;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
  color: #fff;
  background-color: #3a5dae;
  border-color: #3a5dae;
}

.btn-xs {
  font-size: 9px;
}

.btn-sm {
  font-size: 10.2px;
}

.btn-lg {
  padding: 10px 16px;
  font-size: 15px;
}

.btn-group>.btn,
.btn-group>.dropdown-menu,
.btn-group>.popover {
  font-size: 12px;
}

.btn-group>.btn-xs {
  font-size: 9px;
}

.btn-group>.btn-sm {
  font-size: 10.2px;
}

.btn-group>.btn-lg {
  font-size: 15px;
}

.btn-default {
	color: #111;
	background-color: #eef1f5;
}

.btn-primary {
  color: #ffffff;
  background-color: #13294b;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #3a5dae;
  border-color: #3a5dae;
}

.btn-warning {
  color: #13294b;
  background-color: #dbde70;
  border-color: #dbde70;
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  background-color: #3a5dae;
  border-color: #3a5dae;
}

.btn-danger {
  color: #ffffff;
  background-color: #da4f49;
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  background-color: #3a5dae;
  border-color: #3a5dae;
}

.btn-success {
  background-color: #dbde70;
  border-color: #dbde70;
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-info {
  color: #ffffff;
  background-color: #df5c39;
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-color: #3a5dae;
  border-color: #3a5dae;
}

.btn-link {
  border-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  color: #3a5dae;
  border-radius: 0;
}

.btn-link:hover {
  color: #13294b;
}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  box-shadow: none;
}

.btn-inverse {
  color: #ffffff;
  background-color: #3a5dae;
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  background-color: #111111;
  color: #fff;
}

/* list group */
.list-group a {
  border: 1px solid #d4dbe5;
  color: #888888;
  padding: 8px 12px;
}

.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
  color: #3a5dae;
  background: #f2f2f2;
  border: 1px solid #d4dbe5;
}

/* carousel */
/* .carousel-caption {
  color: #FFFFFF;

}

.carousel-control .icon-prev:before {
  content: '\f053';
  font-family: "Font Awesome 5 Free";
  font-weight: 900 !important;
}

.carousel-control .icon-next:before {
  content: '\f054';
  font-family: "Font Awesome 5 Free";
  font-weight: 900 !important;
}

.carousel img {
  opacity: 0.65;
}

.carousel a:hover img {
  opacity: 1;
} */

/* product list */

#product-category h1,#product-category #content h2:first-child,#product-search h1 {
	display: none;
}
#product-category h1 + div,#product-category h2 + div {
	display: none;
}
#product-category #content hr {
	display: none;
}
#compare-total {
	padding: 5px;
}
.product-thumb {
  margin-bottom: 20px;
  overflow: auto;
}

.product-thumb .image {
  text-align: center;
}
#accordionExample {
	border-radius: 10px;
	margin-bottom: 30px;
	border-color: #d4dbe5;
}
#accordionExample .card-head {
	background-color: #eef1f5;
	border-bottom: 1px solid #d4dbe5;
}
#accordionExample .h2 {
	margin-top: 0;
}
#accordionExample .range-slider {
	width: 100%;
	height: 70px;
}
#accordionExample .card-body ul#category-tabs:first-child {
	margin-top: 0;
}
#accordionExample .card:first-child .card-head {
	border-radius: 10px 10px 0 0;
}
#accordionExample input[type="number"] {
    border: 1px solid #d4dbe5;
    border-radius: 3px;
    max-width: 95px;
    width: 100%;
}
#accordionExample ul#category-tabs li {
	border-bottom: 1px #d4dbe5 solid;
	padding: 12px;
}
#accordionExample ul#category-tabs:last-child li {
	border-bottom: 0;
}
#accordionExample input[type="checkbox"] + label {
	margin-bottom: 0;
}
input[type="checkbox"] + label::before {
	border-radius: 3px;
}
#accordionExample .list-group {margin-bottom: 0;}
.product-layout.product-grid.col-lg-3.col-md-4.col-sm-6.col-xs-6 {
  padding: 10px;
}

.product-thumb .image a {
  display: block;
}

.product-thumb .image img {
  margin-left: auto;
  margin-right: auto;
}

.product-grid .product-thumb .image {
  float: none;
}
.pagination > li:first-child > a, .pagination > li:first-child > span,.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius: 0;
}
.pagination > li > a, .pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 14px;
	margin-left: 3px;
	line-height: 1.42857143;
	color: #fff;
	text-decoration: none;
	background-color: #3a5dae;
	border: none;
	font-weight: 600;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	z-index: 3;
	background-color: #3a5dae;
	color: #111111;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	z-index: 2;
	color: #111111;
	cursor: default;
	background-color: #3a5dae;
	border-color: #3a5dae;
	border-radius: 0;
}

@media (min-width: 767px) {
  .product-list .product-thumb .image {
    float: left;
    padding: 0 15px;
  }
}

.product-thumb .caption {
	min-height: 100px;
}

.product-thumb .caption h4 {

  text-transform: none;

}

.product-thumb {
	position: relative;
	background: #fff;
	text-align: left;
	border: 1px solid #d4dbe5;
	padding: 15px;
	border-radius: 10px;
}
.caption h4 {
	padding: 0 0 20px 0;
	display: block;
	font-weight: normal;
	text-align: center;
	position: relative;
}
.caption h4::after {
	content: '';
	position: absolute;
	width: 30px;
	height: 4px;
	background: #3a5dae;
	bottom: 0;
	left: 50%;
	margin-left: -15px;
	border-radius: 4px;
}
.product-thumb .caption h4 a {
	color: #111111;
}
.product-thumb .caption p+div {
  color: #999;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.product-thumb .fa.fa-shopping-cart {
	font-size: 22px;
}
.caption p {
  font-size: 14px;
  padding: 15px;
}

.product-thumb .caption > p {
	display: none;
}
.product-thumb .caption>div {
  display: none;
}

.product-thumb .caption > p.price {
	display: block;
	padding: 0;
	font-weight: 600;
	margin: 0;
	line-height: 40px;
	text-align: center;
}

.product-list .product-thumb .caption {
  margin-left: 230px;
  text-align: left;
}

@media (max-width: 767px) {
  .product-list .product-thumb .caption {
    min-height: 0;
    margin-left: 0;
  }

}

.product-thumb .rating {
  padding-bottom: 10px;
}
.fa-star-o::before {
	content: "\f005";
}
.rating .fa-stack {
  font-size: 8px;
}

.rating .fa-star-o {
	color: #eef1f5;
	font-size: 15px;
}

.rating .fa-star {
  color: #FC0;
  font-size: 15px;
}

.rating .fa-star+.fa-star-o {
  color: #E69500;
}

.product-thumb .caption p+div {
  color: #999;
  font-size: 14px;
}

h2.price {
  margin: 0;
}
.product-thumb .price {
	color: #13294b;
	font-size: 16px;
	letter-spacing: 0.2px;
}

.product-thumb .price-old {
	color: #888888;
	text-decoration: line-through;
	margin-left: 3px;
	line-height: 24px;
	font-weight: normal;
	font-size: 14px;
}

.product-thumb .price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}

/* .product-thumb .button-group {
  border-top: 1px solid #d4dbe5;
  background-color: #eee;
  overflow: auto;
} */

.product-list .product-thumb .button-group {
  border-left: 1px solid #d4dbe5;
}


@media (min-width: 1024px) {

.product-thumb .button-group button{
 opacity: 0;
	transition: all .3s ease;
	transform: translateY(0);
  position: absolute;
  right: 15px;
  bottom: 20px;
  float: none;
}
.product-thumb .button-group button + button {
   position: absolute;
	bottom: 50%;
	right: 15px;
	opacity: 0;
	transition: all .3s ease;
	transform: translateY(0);
 margin-bottom: -50px;
}
.product-thumb:hover  .button-group button 
{opacity: 1;transform: translateY(5px);}
}

.product-thumb .button-group button {
	width: 40px;
	border: none;
	background-color: #3a5dae;
	line-height: 44px;
	font-weight: 600;
	text-align: center;
	font-size: 14px;
	height: 40px;
	color: #fff;
	border-radius: 10px;
}
.product-thumb .button-group button span {
	display: none;
}
.product-thumb .button-group button.status {
	background: transparent;
	pointer-events: none;
}
.product-thumb .button-group button + button {
	width: 40px;
	background: #dbde70;
	color: #13294b;
  border-radius: 100%;

}
.product-options .btn.btn-default {
	background: #3a5dae;
	color: #fff;
	margin-right: 5px;
	height: 40px;
	width: 40px;
	padding: 0;
	line-height: 45px;
	border-radius: 10px !important;
}

.product-thumb .button-group button + button + button {
	margin-bottom: 0px;
}
.product-thumb .button-group button+button:hover,.product-options .btn.btn-default:hover {
  background-color: #3a5dae;
  color:#fff;
}

.product-thumb .button-group button:hover {
	color: #fff;
	background-color: #13294b;
	text-decoration: none;
	cursor: pointer;
}

/* @media (max-width: 1200px) {

  .product-thumb .button-group button,
  .product-thumb .button-group button+button {
    width: 33.33%;
  }
  .product-thumb .fa.fa-shopping-cart {
    display: block;
  }
} */

/* @media (max-width: 767px) {

  .product-thumb .button-group button,
  .product-thumb .button-group button+button {
    width: 33.33%;
  }
} */

.sidebar.fixed {
  position: fixed;
}

.sort-box .sidebar.fixed {
  background: #fff;
  padding-top: 15px;
  z-index: 100;
}

.thumbnail {
  padding: 0;
  border: 0 none;
}

/* .thumbnails li:first-child {
  float: right;
  max-width: calc(79.3% - 20px);
} */

.thumbnails .image-additional {
  float: left;
  margin-left: 20px;
  /* max-width: calc(20.7% - 20px); */
}

.thumbnails {
  overflow: auto;
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0;
}
.thumbnails .image-additional img {
	border-radius: 10px;
	border: solid 1px #d4dbe5;
}
.thumbnails>li {
  margin-left: 20px;
}

.thumbnails {
  margin-left: -20px;
}

.thumbnails>img {
  width: 100%;
}

.image-additional a {
  margin-bottom: 20px;
  padding: 0;
  display: block;
  border: 0 none;
}



.product-options h2 {
  margin-top: 0;
}

/* .outofstock {
	font-size: 14px;
	color: #c00a27;
} */
.out-of-stock {
	color: #e74c3c;
}
.options-box select {
	width: 100%;
	height: 40px;
	max-width: 313px;
	border-radius: 10px;
}
.product-options {
	margin-bottom: 30px;
	display: table;
	width: 100%;
}

.model-box {
  font-size: 12px;
}

#product #input-quantity {
	max-width: 70px;
	float: left;
	height: 40px;
	border-radius: 10px;
	margin-right: 5px;
}
.d-inline-block #button-cart {
	float: left;
	width: 150px;
	margin-right: 5px;
}
.comppare-wishlist {
  float: left
}

@media (min-width: 1200px) {

  #content .col-lg-2:nth-child(6n+1),
  #content .col-lg-2:nth-child(6n+1),
  #content .col-lg-3:nth-child(4n+1),
  #content .col-lg-4:nth-child(3n+1),
  #content .col-lg-6:nth-child(2n+1) {
    clear: left;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {

  #content .col-md-2:nth-child(6n+1),
  #content .col-md-2:nth-child(6n+1),
  #content .col-md-3:nth-child(4n+1),
  #content .col-md-4:nth-child(3n+1),
  #content .col-md-6:nth-child(2n+1) {
    clear: left;
  }
}
@media (max-width: 1024px) {

  .product-layout .button-group {
	text-align: center;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	margin: 20px 0;
}
.product-thumb .button-group button{
  order: 2;
}
.product-thumb .button-group button + button {
 order: 1;
 border-radius: 10px;
}
  .product-list .product-thumb .button-group {
    border-left: none;
  }

}
@media (min-width: 768px) and (max-width: 991px) {

  #content .col-sm-2:nth-child(6n+1),
  #content .col-sm-2:nth-child(6n+1),
  #content .col-sm-3:nth-child(4n+1),
  #content .col-sm-4:nth-child(3n+1),
  #content .col-sm-6:nth-child(2n+1) {
    clear: left;
  }
}
@media (max-width: 991px){
.row {
    display: flex;
    flex-wrap: wrap;
}
}
.container {
  width: 90% !important;
  max-width: 1400px;
  /* max-width: 1600px; */
  /* max-width: 1920px; */
}

@media (max-width: 768px) {
  .container {
    width: 100% !important;
  }
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
    width: 100%;
  }

  #column-left+#content .product-layout .col-md-3 {
    width: 50%;
  }

  #column-left+#content+#column-right .product-layout .col-md-3 {
    width: 100%;
  }

  #content+#column-right .product-layout .col-md-3 {
    width: 100%;
  }



}


.bf-attr-block-cont {
  padding: 0 !important;
}

.bf-attr-header.bf-w-line.bf-clickable {
  padding: 7px 0 !important;
  ;
}

.well>h2 {
  margin-top: 0px;
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
  width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
  min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}

@media (max-width: 590px) {
  header {
    padding: 10px 0 0px;
    margin-bottom: 0;
  }
header > .container > .row {
	position: relative;
}
.product-options .d-inline-block {
    display: block;
    padding: 0;
  }
header .contacts {
	position: absolute;
	top: -56px;
}
.phonenumber i {
	font-size: 20px;
	transform: translateY(2px);
	color: #fff;
}
header p.phonenumber a {
	color: #fff;
	font-size: 16px;
}
header .opening-hours {
	display: none;
}
#top-links {
	margin-right: 52px;
	position: relative;
	z-index: 1;
}
#cart > .btn {
    padding: 0;
    width: 40px;
    float: right;
    overflow: hidden;
    height: 30px;
}
header .col-sm-6.col-md-3.col-lg-3 {
	position: absolute;
	top: -54px;
	right: 8px;
}
header .fa.fa-shopping-cart {
	background: transparent;
	font-size: 22px !important;
}
 .open #cart-total {
    display: none;
  }
  #topmenu.active {
    position: relative;
  }
#logo {
	min-height: 40px;
}
header #search {
	margin: 1vw 0 0;
}
#search .input-lg,#search .btn-lg  {
	height: 40px;
}
.product-layout .button-group {
    gap: .8vw;
}
.btn {
	padding: 9px 14px;
	font-size: 13px;
}
  #topmodules h3 {
    font-size: 18px;
  }
#topmodules h3 {
	margin-top: 35px;
}
.swiper-viewport.bcarousel .swiper-pager {
	top: -35px;
}
  .banner-descr {
    top: 0;
  }
.banner-title {
	font-size: 17px;
	text-align: left;
}
  .swiper-pagination.slideshow0 {
    display: none;
  }

  #topmodules .banner-descr .btn.btn-inverse {
    background: transparent;
    color: #3a5dae;
    padding: 0;
  }
  #bottommodules {
    padding: 20px 0;
    margin-top: 0px;
  }
  #bottommodules .swiper-slide {
    margin-top: 20px;
  }
  #product #input-quantity {
    width: 35px;
  }

  .d-inline-block.cart .form-group {
    padding-top: 0;
  }

  .product-options {
    padding: 15px 0;

  }
  .copyright .text-left,.copyright .text-right   {
    text-align: center;
  }
.product-thumb .caption {
    min-height: calc(200px - 10vw);
}
.badge-product-special {
	top: 0;
	right: 0;
	font-size: 12px;
	border-radius: 0 0 0 10px;
	box-shadow: none;
	width: 50px;
	height: 36px;
	line-height: 36px;
}
}
/* .quickcheckout-content .table-price-shipping label {
  display: none;
}
#quickcheckoutconfirm {
  max-width: 800px;
  margin: 0 auto;
}

.quickcheckoutleft .quickcheckout-heading,
.quickcheckoutright .quickcheckout-heading {
  display: none;
}

#quickcheckoutconfirm .control-label {
  display: none;
}

#quickcheckoutconfirm #payment-address .col-sm-6 {
  width: 100% !important;
  max-width: 100% !important;
  display: block !important;
  margin-top: 15px;
}

.quickcheckout-content strong {
  display: none;
}

.quickcheckout-content textarea {
  margin-top: 5px;
}

#payment-method .quickcheckout-content {
  overflow: inherit;
}

#payment-method .quickcheckout-content {
  overflow: inherit;
}

#payment-method label {
  padding: 10px;
  border: solid 1px #d4dbe5;
  border-radius: 4px;
  background: #f7f7f7;
  width: 100%;
  display: block;
  text-align: center;
}

#payment-method input:checked+label,
#payment-method label:hover {
  background: #3a5dae;
  color: #fff;
}

#payment-method input {
  position: absolute;
  width: 100%;
  height: 100%;
  visibility: hidden;
} */



.addthis_toolbox a {
  display: inline-block;
  width: 90px !important;
}

.addthis_button_pinterest_pinit.at300b {
  width: auto !important;
}
#topcontrol {
	z-index: 1000;
	bottom: 15px !important;
}
#topcontrol .fa.fa-arrow-circle-up {
	color: #3a5dae;
}